<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSellLinesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('Sell_lines', function (Blueprint $table) {
            $table->increments('id');
            $table->string('transaction_id',100);
            $table->string('quantity',100);
            $table->string('quantity_ltr',100)->nullable();
            $table->string('unit_price',100)->nullable();
            $table->string('unit_ltr_price',100)->nullable();
            $table->string('gallon_price',100)->nullable();
            $table->string('tax',100)->nullable();
            $table->string('total',100)->nullable();
            $table->string('kilometer',100)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('Sell_lines');
    }
}
